---
apiVersion: discovery.k8s.io/v1beta1
items:
- addressType: IPv4
  apiVersion: discovery.k8s.io/v1beta1
  endpoints:
  - addresses:
    - 10.131.0.7
    conditions:
      ready: true
    targetRef:
      kind: Pod
      name: certified-operators-p45rl
      namespace: openshift-marketplace
      resourceVersion: "21381"
      uid: b720daf0-2fcf-422f-8203-acc543e65f56
    topology:
      kubernetes.io/hostname: worker-2.case03116926.lab.upshift.rdu2.redhat.com
  kind: EndpointSlice
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:48:05Z"
    creationTimestamp: "2022-03-08T10:39:52Z"
    generateName: certified-operators-
    generation: 3
    labels:
      endpointslice.kubernetes.io/managed-by: endpointslice-controller.k8s.io
      kubernetes.io/service-name: certified-operators
    managedFields:
    - apiVersion: discovery.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:addressType: {}
        f:endpoints: {}
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:generateName: {}
          f:labels:
            .: {}
            f:endpointslice.kubernetes.io/managed-by: {}
            f:kubernetes.io/service-name: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"dc61e162-5012-403f-8da5-21fd45e4ec2b"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:ports: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:47:55Z"
    name: certified-operators-kdlrl
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: true
      controller: true
      kind: Service
      name: certified-operators
      uid: dc61e162-5012-403f-8da5-21fd45e4ec2b
    resourceVersion: "21382"
    selfLink: /apis/discovery.k8s.io/v1beta1/namespaces/openshift-marketplace/endpointslices/certified-operators-kdlrl
    uid: 279c5d7e-2822-4c0b-b7ab-f39fccb1512c
  ports:
  - name: grpc
    port: 50051
    protocol: TCP
- addressType: IPv4
  apiVersion: discovery.k8s.io/v1beta1
  endpoints:
  - addresses:
    - 10.131.0.8
    conditions:
      ready: true
    targetRef:
      kind: Pod
      name: community-operators-mprwd
      namespace: openshift-marketplace
      resourceVersion: "21370"
      uid: 5a740ad5-5e40-4aac-9db6-d2e224e8e2fb
    topology:
      kubernetes.io/hostname: worker-2.case03116926.lab.upshift.rdu2.redhat.com
  kind: EndpointSlice
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:48:05Z"
    creationTimestamp: "2022-03-08T10:39:52Z"
    generateName: community-operators-
    generation: 3
    labels:
      endpointslice.kubernetes.io/managed-by: endpointslice-controller.k8s.io
      kubernetes.io/service-name: community-operators
    managedFields:
    - apiVersion: discovery.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:addressType: {}
        f:endpoints: {}
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:generateName: {}
          f:labels:
            .: {}
            f:endpointslice.kubernetes.io/managed-by: {}
            f:kubernetes.io/service-name: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"9ea0ec52-fc50-4088-81f2-8114063a6f4c"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:ports: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:47:56Z"
    name: community-operators-6qcd5
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: true
      controller: true
      kind: Service
      name: community-operators
      uid: 9ea0ec52-fc50-4088-81f2-8114063a6f4c
    resourceVersion: "21372"
    selfLink: /apis/discovery.k8s.io/v1beta1/namespaces/openshift-marketplace/endpointslices/community-operators-6qcd5
    uid: b42c3981-b6a1-4847-80b3-1345817cd6e6
  ports:
  - name: grpc
    port: 50051
    protocol: TCP
- addressType: IPv4
  apiVersion: discovery.k8s.io/v1beta1
  endpoints:
  - addresses:
    - 10.128.0.17
    conditions:
      ready: true
    targetRef:
      kind: Pod
      name: marketplace-operator-664c8865b-d9dx9
      namespace: openshift-marketplace
      resourceVersion: "9465"
      uid: bfa95139-6b62-446d-8427-39b6bb5bdbcd
    topology:
      kubernetes.io/hostname: master-1.case03116926.lab.upshift.rdu2.redhat.com
  kind: EndpointSlice
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:39:53Z"
    creationTimestamp: "2022-03-08T10:14:00Z"
    generateName: marketplace-operator-metrics-
    generation: 3
    labels:
      endpointslice.kubernetes.io/managed-by: endpointslice-controller.k8s.io
      kubernetes.io/service-name: marketplace-operator-metrics
    managedFields:
    - apiVersion: discovery.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:addressType: {}
        f:endpoints: {}
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:generateName: {}
          f:labels:
            .: {}
            f:endpointslice.kubernetes.io/managed-by: {}
            f:kubernetes.io/service-name: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"ae56538e-5b75-40eb-a5ad-e61e9abc2952"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:ports: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:39:53Z"
    name: marketplace-operator-metrics-c82sc
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: true
      controller: true
      kind: Service
      name: marketplace-operator-metrics
      uid: ae56538e-5b75-40eb-a5ad-e61e9abc2952
    resourceVersion: "9466"
    selfLink: /apis/discovery.k8s.io/v1beta1/namespaces/openshift-marketplace/endpointslices/marketplace-operator-metrics-c82sc
    uid: 04527644-5e10-4032-8e3f-cf83e22f446a
  ports:
  - name: metrics
    port: 8383
    protocol: TCP
  - name: https-metrics
    port: 8081
    protocol: TCP
- addressType: IPv4
  apiVersion: discovery.k8s.io/v1beta1
  endpoints:
  - addresses:
    - 10.129.2.58
    conditions:
      ready: true
    targetRef:
      kind: Pod
      name: redhat-marketplace-7wcsb
      namespace: openshift-marketplace
      resourceVersion: "54832"
      uid: 14da6ef3-e7a0-4120-9b2e-eb26af6ffe8f
    topology:
      kubernetes.io/hostname: worker-1.case03116926.lab.upshift.rdu2.redhat.com
  kind: EndpointSlice
  metadata:
    creationTimestamp: "2022-03-08T10:39:53Z"
    generateName: redhat-marketplace-
    generation: 5
    labels:
      endpointslice.kubernetes.io/managed-by: endpointslice-controller.k8s.io
      kubernetes.io/service-name: redhat-marketplace
    managedFields:
    - apiVersion: discovery.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:addressType: {}
        f:endpoints: {}
        f:metadata:
          f:generateName: {}
          f:labels:
            .: {}
            f:endpointslice.kubernetes.io/managed-by: {}
            f:kubernetes.io/service-name: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"de2667be-c2f2-4178-bac6-84e65c325565"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:ports: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T12:22:03Z"
    name: redhat-marketplace-656fb
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: true
      controller: true
      kind: Service
      name: redhat-marketplace
      uid: de2667be-c2f2-4178-bac6-84e65c325565
    resourceVersion: "54836"
    selfLink: /apis/discovery.k8s.io/v1beta1/namespaces/openshift-marketplace/endpointslices/redhat-marketplace-656fb
    uid: e8378fb6-5e81-4085-8e81-8f4d2114e4b0
  ports:
  - name: grpc
    port: 50051
    protocol: TCP
- addressType: IPv4
  apiVersion: discovery.k8s.io/v1beta1
  endpoints:
  - addresses:
    - 10.129.2.53
    conditions:
      ready: true
    targetRef:
      kind: Pod
      name: redhat-operators-9fsfr
      namespace: openshift-marketplace
      resourceVersion: "50063"
      uid: aafae851-1f92-4ab1-bdbc-9d28a5867c34
    topology:
      kubernetes.io/hostname: worker-1.case03116926.lab.upshift.rdu2.redhat.com
  kind: EndpointSlice
  metadata:
    creationTimestamp: "2022-03-08T10:39:53Z"
    generateName: redhat-operators-
    generation: 5
    labels:
      endpointslice.kubernetes.io/managed-by: endpointslice-controller.k8s.io
      kubernetes.io/service-name: redhat-operators
    managedFields:
    - apiVersion: discovery.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:addressType: {}
        f:endpoints: {}
        f:metadata:
          f:generateName: {}
          f:labels:
            .: {}
            f:endpointslice.kubernetes.io/managed-by: {}
            f:kubernetes.io/service-name: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"e379a720-b6fd-44bd-b7dd-6a4f06ab5b56"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:ports: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T12:07:44Z"
    name: redhat-operators-nnn5n
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: true
      controller: true
      kind: Service
      name: redhat-operators
      uid: e379a720-b6fd-44bd-b7dd-6a4f06ab5b56
    resourceVersion: "50065"
    selfLink: /apis/discovery.k8s.io/v1beta1/namespaces/openshift-marketplace/endpointslices/redhat-operators-nnn5n
    uid: 2aefe2c2-c847-476e-92f7-e6b63c894a38
  ports:
  - name: grpc
    port: 50051
    protocol: TCP
kind: EndpointSliceList
metadata:
  resourceVersion: "83007"
  selfLink: /apis/discovery.k8s.io/v1beta1/namespaces/openshift-marketplace/endpointslices
